KLA10537
Multiple vulnerabilities in CA Spectrum
Updated: 06/01/2019
Detect date
?
04/07/2015
Severity
?
Critical
Description

Multiple serious vulnerabilities have been found in CA Spectrum. Malicious users can exploit these vulnerabilities to gain privileges or inject arbitrary code.

Below is a complete list of vulnerabilities

  1. Improper data serialization can be exploited remotely via a specially designed Java object;
  2. XSS vulnerability can be exploited remotely via an unknown vectors.
Affected products

CA Spectrum 9.2 all versions
CA Spectrum 9.3 versions earlier than 9.3 H02

Solution

Update to the latest version
Get Support

Original advisories

CA security notice

Impacts
?
CI 
[?]

PE 
[?]
CVE-IDS
?
CVE-2015-28289.0Critical
CVE-2015-28273.5Warning